Argus Camera Sample Argus Camera Sample

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Member Functions | Public Attributes
ArgusSamples::Dispatcher::ActiveSession Class Reference

List of all members.

## Public Member Functions
| ActiveSession (Argus::CaptureSession *session)

## Public Attributes
Argus::CaptureSession * | m_session
std::vector< const Argus::Request * > | m_requests

## Detailed Description

Definition at line 393 of file Dispatcher.h.

## Constructor & Destructor Documentation

ArgusSamples::Dispatcher::ActiveSession::ActiveSession | ( | Argus::CaptureSession * | session | ) |
| inline

Definition at line 396 of file Dispatcher.h.

## Member Data Documentation

std::vector<const Argus::Request*> ArgusSamples::Dispatcher::ActiveSession::m_requests

Definition at line 402 of file Dispatcher.h.

Argus::CaptureSession* ArgusSamples::Dispatcher::ActiveSession::m_session

Definition at line 401 of file Dispatcher.h.

The documentation for this class was generated from the following file:

- modules/Dispatcher.h